How to install trove-api on Debian 9 (Stretch)